<!DOCTYPE html>
<html>
<head>
	<title>NEWS</title>
	<link rel="stylesheet" href="style.css">
	<style>
		p { color:#750D37; font-size:25px; margin:15px 0; line-height: 1.5; text-align:justify; }
		.pink { color:green; }
		.wrap { max-width: 800px; margin:0 auto; }
	</style>
</head>
<body>
<div class="wrap">
	<h2 style="color:red;font-size:35px;font-family:Arial;">Belajar CSS sangat mudah</h2>
	<p> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur nunc quam, consequat eget pretium in, convallis aliquet leo. Vivamus luctus lobortis purus vitae tempor. Vivamus a magna scelerisque, ornare elit vehicula, tincidunt dolor. Nulla ut fermentum dui. Suspendisse et nibh dui. Morbi vitae nunc tempus, mollis massa non, laoreet justo. Praesent cursus mattis justo, id dapibus metus aliquam vel. Sed vitae urna eu ante pharetra accumsan.</p>
	<h3 class="pink">Penggunaan Tabel</h3>
	<table>
		<tr>
			<td>No</td>
			<td>Browser</td>
			<td>Procentase</td>		
		</tr>
		<tr>
			<td>1</td>
			<td>Mozila Firefox</td>
			<td>20%</td>		
		</tr>
		<tr>
			<td>2</td>
			<td>Google Chrome</td>
			<td>15%</td>		
		</tr>
		<tr>
			<td>3</td>
			<td>Opera</td>
			<td>10%</td>		
		</tr>			
	</table>
	<p>Pellentesque tellus est, molestie id mattis a, rhoncus a ex. Nullam cursus semper ornare. Nulla tincidunt ipsum tellus, et luctus purus fermentum quis. Sed finibus ultricies molestie. Proin faucibus pulvinar tortor, eget efficitur ante pellentesque quis. Praesent eget erat vel ex volutpat interdum at eget augue. Nulla laoreet elementum ex. Mauris dapibus commodo porttitor. Praesent ultrices eros sed elit fringilla, ut volutpat nibh tempor. Ut tincidunt, eros eu porta molestie, quam lacus consequat mi, sed iaculis enim nunc non turpis. Phasellus consectetur et dolor ut rhoncus. </p>
	<p class="pink">Pellentesque tellus est, molestie id mattis a, rhoncus a ex. Nullam cursus semper ornare. Nulla tincidunt ipsum tellus, et luctus purus fermentum quis. Sed finibus ultricies molestie. Proin faucibus pulvinar tortor, eget efficitur ante pellentesque quis. Praesent eget erat vel ex volutpat interdum at eget augue. Nulla laoreet elementum ex. Mauris dapibus commodo porttitor. Praesent ultrices eros sed elit fringilla, ut volutpat nibh tempor. Ut tincidunt, eros eu porta molestie, quam lacus consequat mi, sed iaculis enim nunc non turpis. Phasellus consectetur et dolor ut rhoncus. </p>
</div>
</body>
</html>